torch-rnnlib

$ luarocks install rnnlib

Versions

0.1-13 years ago143 downloads

Dependencies

nn >= 1.0
nngraph >= 1.0
torch >= 7.0

Labels

Manifests